RubyGems Navigation menu

omniauth-wonde 0.1.0

OmniAuth strategy for Wonde

Versions:

  1. 0.1.0 - September 12, 2019 (8 KB)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 2.0
  • rake ~> 10.0
  • relaxed-rubocop ~> 2.4
  • rspec ~> 3.0
  • rubocop ~> 0.74
  • Owners:

    Pushed by:

    Authors:

    • Tom Crouch

    SHA 256 checksum:

    20388b0b1f4b13bf7ab5704a7704f963b7db80263e2750f9ef4e61afc103b1df

    Total downloads 2,746

    For this version 2,746

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: